.zeynep {
  top: 0;
  bottom: 0;
  position: fixed;
  overflow: hidden;
  overflow-y: auto;
  z-index: 1011;
  pointer-events: none;
  transform: translateX(-100%) translateZ(0px);
  -webkit-overflow-scrolling: touch;
  background-color: white;
}

.zeynep:not(.no-transition),
.zeynep .submenu:not(.no-transition) {
  /* if transitions are not disabled */
  transition: all 250ms;
}

.zeynep-overlay {
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  display: none;
  position: fixed;
  z-index: 1010;
  background-color: rgba(0, 0, 0, .42);
}

.zeynep-opened .zeynep-overlay {
  display: block;
}

.zeynep.opened {
  pointer-events: auto;
  transform: translateX(0px) translateZ(0px);
}

.zeynep.submenu-opened {
  overflow: hidden;
}

.zeynep .submenu {
  top: 0;
  bottom: 0;
  min-height: 100%;
  overflow: hidden;
  overflow-y: auto;
  position: fixed;
  width: 100%;
  pointer-events: none;
  -webkit-overflow-scrolling: touch;
}

.zeynep .submenu.opened {
  left: 0;
  pointer-events: auto;
}

.zeynep .submenu.opened:not(.current) {
  overflow: hidden;
}

.zeynep ul > li.has-submenu > a:before {
    content: '\f285';
    font-size: 12px;
    font-family: bootstrap-icons!important;
    font-weight: 500;
    float: right;
}


/* zeynepjs menu styles */
.zeynep {
  background-color: #ffffff;
  color: #404143;
  width: 295px;
}

.zeynep ul {
  list-style-type: none;
  padding: 0;
  padding-left: 20px;
  -webkit-overflow-scrolling: touch;
}
.zeynep ul > li {
  display: block;
  position:initial !important;
}

.zeynep ul > li > a {
  color: inherit;
  display: block;
  font-size: 15px;
  font-weight: 500;
  padding:16px 20px 16px 16px;
  text-decoration: none;
  transition: all 150ms;
}
.zeynep ul > li > a:hover {
  background-color: #efefef;
  border-radius: 3px;
}

.zeynep ul > li:not(:last-child) > a {
  border-bottom: 1px solid #efefef;
}


/* zeynepjs submenu styles */
.zeynep .submenu {
  background-color: #ffffff;
  left: 295px;
}

.zeynep .submenu-header {
/*  background-image: url("../images/menu-back.svg");
  background-position: left 20px center;
  background-repeat: no-repeat;
  background-size: 8px 14px;*/
  border-bottom: solid 1px #efefef;
  cursor: pointer;
  position: relative;
}

.zeynep .submenu-header > a {
  color:#65b137;;
  display: block;
  font-size: 14px;
  font-weight: bold;
  padding: 18px 20px;
  padding-left: 40px;
  text-decoration: none;
}

.zeynep .submenu-header > a:before {
 /* background-image: url("../images/submenu-arrow.svg");
  background-position: right 20px center;
  background-repeat: no-repeat;
  background-size: 8px 14px;*/
  content: "";
  height: 100%;
  left: 26px;
  position: absolute;
  top: 0;
  transform: rotate(-180deg);
  width: 20px;
}

.zeynep .submenu > label {
  color: #e77691;
  display: block;
  font-size: 13px;
  font-weight: bold;
  margin-bottom: 8px;
  margin-top: 19px;
  opacity: .5;
  padding-left: 40px;
  width: 100%;
}

.submenu-header{
  color: #891f1f;
  font-weight: bold;
  text-transform: uppercase;
  font-size: 18px;
}

.main-header-menu{position: relative;}

.main-header{padding: 16px 20px 16px 16px !important;}

.close-mobile{
  display: flex;
  justify-content: end;
  padding:20px 25px;
  font-size: 20px;
  cursor: pointer;
}

.submenu-header-a{padding-left: 55px !important;}

.submenu-header-a:before {
    content: '\f285' !important;
    font-size: 12px; 
    font-family: bootstrap-icons!important;
    font-weight: 500;
    float: right;
    display: flex;
    align-items: center;
}


.mob-toggle-menu {
    display:none !important;
    background-color: transparent;
    border: none;
    cursor: pointer;
    display: inline-block;
    float: right;
    height: 50px;
    outline: none;
    padding: 0;
    pointer-events: initial;
    position: relative;
    vertical-align: middle;
    width: 50px;
    z-index: 1110;
    right: 0px;
}

.mob-toggle-menu span {
    background-color: #65B137;
    content: "";
    display: block;
    height: 4px;
    left: 50%;
    position: absolute;
    top: calc(50% - 1px);
    transform-origin: 50% 50%;
    transition: background-color 0.2s 
ease-in-out, top 0.2s 0.2s 
ease-out, transform 0.2s 
linear;
    width: 35px;
    border-radius: 20px;
    transform: translateX(-50%);
}

.mob-toggle-menu span:before, .mob-toggle-menu span:after {
  background-color: #DDBD8A;
  content: "";
  display: block;
  height: 4px;
  position: absolute;
  transform-origin: 50% 50%;
  transition: background-color 0.2s ease-in-out, top 0.2s 0.2s ease-out, transform 0.2s linear;
  width: 35px;
    border-radius: 20px;
}
.mob-toggle-menu span:before {
  top: 11px;
}
.mob-toggle-menu span:after {
  top: -11px;
}